> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List templates



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /botTemplates
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /botTemplates:
    get:
      tags:
        - BotTemplate
      summary: List templates
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BotTemplateDto'
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BotTemplateDto'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BotTemplateDto'
components:
  schemas:
    BotTemplateDto:
      type: object
      properties:
        id:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        description:
          type: string
          nullable: true
        level:
          type: string
          nullable: true
        industry:
          type: string
          nullable: true
        tags:
          type: array
          items:
            type: string
          nullable: true
        videoUrl:
          type: string
          nullable: true
        previewUrl:
          type: string
          nullable: true
        tier:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````